Issue#2265: Linux - LXer: POSSCON Cancelled Until 2017